a {
    color: #292766;
}

a:hover {
    color: #292766;
}

.bg-primary {
    background: #292766 !important;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
    background-color: #292766 !important;
}

.bg-secondary {
    background: #04cad0 !important;
}

a.bg-secondary:hover,
a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
    background-color: #04cad0 !important;
}


/*--- gradient-backgrounds --*/

.bg-primary-gradient {
    background: linear-gradient(to right bottom, #292766, #6c64ce) !important;
}

a.bg-primary-gradient:hover,
a.bg-primary-gradient:focus,
button.bg-primary-gradient:hover,
button.bg-primary-gradient:focus {
    background-color: #292766 !important;
}

.bg-secondary-gradient {
    background: linear-gradient(to bottom right, #04cad0 0%, #79f1e9 100%) !important;
}

a.bg-secondary-gradient:hover,
a.bg-secondary-gradient:focus,
button.bg-secondary-gradient:hover,
button.bg-secondary-gradient:focus {
    background-color: #04cad0 !important;
}

.border-primary {
    border-color: #292766 !important;
}

.border-secondary {
    border-color: #04cad0 !important;
}

.text-primary {
    color: #292766 !important;
}

a.text-primary:hover,
a.text-primary:focus {
    color: #292766 !important;
}

.text-secondary {
    color: #04cad0 !important;
}

a.text-secondary:hover,
a.text-secondary:focus {
    color: #04cad0 !important;
}

.table-primary,
.table-primary>th,
.table-primary>td {
    background-color: #dcdaf5;
}

.table-hover .table-primary:hover {
    background-color: #dcdaf5;
}

.table-hover .table-primary:hover>td,
.table-hover .table-primary:hover>th {
    background-color: #dcdaf5;
}

.table-secondary,
.table-secondary>th,
.table-secondary>td {
    background-color: #dbf6f7;
}

.table-hover .table-secondary:hover {
    background-color: #dbf6f7;
}

.table-hover .table-secondary:hover>td,
.table-hover .table-secondary:hover>th {
    background-color: #dbf6f7;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #292766;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #292766 !important;
    border: 1px solid #292766 !important;
}

.btn-primary {
    color: #fff;
    background: #292766 !important;
    border-color: #292766 !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #635bca;
    border-color: #635bca;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 2px rgb(86, 78, 193, 0.9);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #292766;
    border-color: #635bca;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #292766;
    border-color: #635bca;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgb(86, 78, 193, 0.9);
}

.btn-secondary {
    color: #fff;
    background: #04cad0 !important;
    border-color: #04cad0;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #17c8ce;
    border-color: #17c8ce;
}

.btn-secondary:focus,
.btn-secondary.focus {
    box-shadow: 0 0 0 2px rgba(4, 202, 208, 0.9);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #fff;
    background-color: #17c8ce;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #17c8ce;
    border-color: #17c8ce;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgb(4, 202, 208, 0.9);
}

.btn-primary-light {
    color: #292766;
    background: #dcdaf5 !important;
    border-color: #dcdaf5 !important;
}

.btn-primary-light:hover {
    color: #fff;
    background-color: #292766 !important;
    border-color: #292766;
}

.btn-primary-light:focus,
.btn-primary-light.focus {
    box-shadow: 0 0 0 2px rgb(86, 78, 193, 0.9);
}

.btn-secondary-light {
    color: #04cad0;
    background: #dbf6f7 !important;
    border-color: #dbf6f7;
}

.btn-secondary-light:hover {
    color: #fff;
    background-color: #04cad0 !important;
    border-color: #04cad0;
}

.btn-secondary-light:focus,
.btn-secondary-light.focus {
    box-shadow: 0 0 0 2px rgba(240, 239, 241, 0.9);
}


/*--gradient-buttons--*/

.btn-primary-gradient {
    color: #fff;
    background: linear-gradient(to right bottom, #292766, #635bca) !important;
    border-color: #292766 !important;
}

.btn-primary-gradient:hover {
    color: #fff;
    background-color: #635bca;
    border-color: #635bca;
}

.btn-primary-gradient:focus,
.btn-primary-gradient.focus {
    box-shadow: 0 0 0 2px rgb(86, 78, 193, 0.9);
}

.btn-primary-gradient.disabled,
.btn-primary-gradient:disabled {
    color: #fff;
    background-color: #292766;
    border-color: #292766;
}

.btn-primary-gradient:not(:disabled):not(.disabled):active,
.btn-primary-gradient:not(:disabled):not(.disabled).active,
.show>.btn-primary-gradient.dropdown-toggle {
    color: #fff;
    background-color: #292766;
    border-color: #292766;
}

.btn-primary-gradient:not(:disabled):not(.disabled):active:focus,
.btn-primary-gradient:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary-gradient.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgb(86, 78, 193, 0.9);
}

.btn-secondary-gradient {
    color: #fff;
    background: linear-gradient(to bottom right, #04cad0 0%, #79f1e9 100%) !important;
    border-color: #04cad0;
}

.btn-secondary-gradient:hover {
    color: #fff;
    background-color: #04cad0;
    border-color: #04cad0;
}

.btn-secondary-gradient:focus,
.btn-secondary-gradient.focus {
    box-shadow: 0 0 0 2px rgba(4, 202, 208, 0.9);
}

.btn-secondary-gradient.disabled,
.btn-secondary-gradient:disabled {
    color: #fff;
    background-color: #04cad0;
}

.btn-secondary-gradient:not(:disabled):not(.disabled):active,
.btn-secondary-gradient:not(:disabled):not(.disabled).active,
.show>.btn-secondary-gradient.dropdown-toggle {
    color: #fff;
    background-color: #04cad0;
    border-color: #04cad0;
}

.btn-secondary-gradient:not(:disabled):not(.disabled):active:focus,
.btn-secondary-gradient:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary-gradient.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgb(4, 202, 208, 0.9);
}

.btn-outline-primary {
    color: #292766;
    background: transparent;
    background-image: none;
    border-color: #292766;
}

.btn-outline-primary:hover {
    color: #fff;
    background: #292766;
    border-color: #292766;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: 0 0 0 2px rgba(70, 127, 207, 0.1);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #292766;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #292766;
    border-color: #292766;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgba(70, 127, 207, 0.1);
}

.btn-outline-secondary {
    color: #04cad0;
    background-color: transparent;
    background-image: none;
    border-color: #04cad0;
}

.btn-outline-secondary:hover {
    color: #fff;
    background-color: #04cad0;
    border-color: #04cad0;
}

.btn-outline-secondary:focus,
.btn-outline-secondary.focus {
    box-shadow: 0 0 0 2px rgb(4, 202, 208, 0.9);
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
    color: #04cad0;
    background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #04cad0;
    border-color: #04cad0;
}

.btn-link {
    color: #292766;
}

.btn-link:hover {
    color: #635bca;
}

.drop-icon-wrap .drop-icon-item:hover {
    color: #292766;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #292766;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #292766;
}


/*----- Custom control -----*/

timeline__item:after {
    border: 6px solid #292766;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #292766;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #292766;
}

.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #292766;
}

.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #292766;
}

.custom-select:focus {
    border-color: #292766;
}

.custom-file-label::after {
    background-color: #292766;
}

.custom-range::-webkit-slider-thumb {
    background-color: #292766;
}

.custom-range::-moz-range-thumb {
    background-color: #292766;
}

.custom-range::-ms-thumb {
    background-color: #292766
}


/*------ Navigation -------*/

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #292766;
}

.page-item.active .page-link {
    background-color: #292766;
}


/*------ Email services -------*/

.range.range-primary input[type="range"]::-webkit-slider-thumb {
    background-color: #292766;
}

.range.range-primary input[type="range"]::-moz-slider-thumb {
    background-color: #292766;
}

.range.range-primary output {
    background-color: #292766;
}

.range.range-primary input[type="range"] {
    outline-color: #292766;
}


/*------ Pricing Styles ---------*/

.panel.price>.panel-heading {
    background: #292766;
}

.nav-tabs .nav-item1 .nav-link:hover:not(.disabled) {
    background: #292766;
}

.nav-tabs .nav-item1 .nav-link.active {
    background: #292766;
}

.pop-primary {
    color: #292766;
}

.popsecondary {
    color: #04cad0;
}


/*----- Typography ------*/

.heading-primary {
    background-color: #292766;
}

.breadcrumb-item1 a {
    color: #292766;
}


/*-------Accordion-----------*/

.panel-default>.panel-heading {
    color: #292766;
    background-color: #f6f5fb;
    border-color: #eaf2f9;
}


/*-----Badges-----*/

.badge-primary {
    color: #fff;
    background: #292766;
}

.badge-primary[href]:hover,
.badge-primary[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #635bca;
}

.badge-secondary {
    color: #fff;
    background: #04cad0 !important;
}

.badge-secondary[href]:hover,
.badge-secondary[href]:focus {
    color: #fff;
    text-decoration: none;
    background: #04cad0;
}

.alert-primary {
    color: #564fc1;
    background-color: #d1cfef;
    border-color: #d1cfef;
}

.alert-primary hr {
    border-top-color: #d1cfef;
}

.alert-primary .alert-link {
    color: #172b46;
}

.alert-secondary {
    color: #04cad0;
    background-color: #d7f4f5;
    border-color: #d7f4f5;
}

.alert-secondary hr {
    border-top-color: #d7f4f5;
}

.alert-secondary .alert-link {
    color: #04cad0;
}


/*------ Headers -------*/

.header {
    background: #292766;
}

.header-bg {
    background: #292766;
}

.text-blue {
    color: #292766!important;
}

.nav-tabs .nav-link:hover:not(.disabled) {
    background: #292766;
}

.nav-tabs .nav-link.active {
    background: #292766;
}

.page-main:after {
    background: #292766;
}

@media (max-width: 992px) {
    .nav-item.with-sub .sub-item {
        border-top: 2px solid #292766;
    }
}


/*--------panel----------*/

.expanel-primary {
    border: #292766 !important;
}

.expanel-secondary {
    border: #04cad0 !important;
}

.expanel-primary>.expanel-heading {
    color: #fff !important;
    background-color: #292766 !important;
    border-color: #292766 !important;
}

.expanel-secondary>.expanel-heading {
    color: #fff !important;
    background-color: #04cad0 !important;
    border-color: #04cad0 !important;
}


/*-------- Loaders ---------*/

.spinner {
    background-color: #292766;
}

.spinner-lg {
    background-color: #292766;
}

.double-bounce1,
.double-bounce2 {
    background-color: #292766;
}

.cube1,
.cube2 {
    background-color: #292766;
}

.lds-heart div {
    background: #292766;
}

.lds-heart div:after,
.lds-heart div:before {
    background: #292766;
}

.lds-ring div {
    border: 6px solid #292766;
    border-color: #292766 transparent transparent transparent;
}


/*PMboYSIqMee+p4uAjskftSrErYaF9PDNDn+EGSzR9N2BspYI8=
feCz66HNQhyoUIndT6pXQpWta+PA3e1h3yExMyH1EsOo6f8PXnNPyHGLRfchOSF9WSX7exs=*/

.lds-hourglass:after {
    border: 26px solid #292766;
    border-color: #292766 transparent;
}

.form-signin .form-control:focus {
    border-bottom: 1px solid #292766;
}

a.chip:hover {
    background-color: #292766;
}


/*---- Tags-----*/

.tag-primary {
    background-color: #292766;
    color: #fff;
}

.tag-secondary {
    background-color: #04cad0;
    color: #fff;
}

.selectgroup-input:checked+.selectgroup-button {
    border-color: #292766;
    color: #292766;
}

.selectgroup-input:focus+.selectgroup-button {
    border-color: #292766;
    color: #292766;
}

.timeline--horizontal .timeline-divider {
    background: #292766!important;
}


/*-----Back to Top-----*/

#back-to-top {
    background: #292766;
}

#back-to-top:hover {
    color: #292766!important;
    border: 2px solid #292766;
}

.tabs-menu1 ul li .active {
    border-bottom: 5px solid #292766;
}

.tab-content i {
    color: #292766;
}

.tabs-menu2 ul li .active {
    color: #292766;
}


/*-- rating--*/

.rating-stars .rating-stars-container .rating-star.is--active .fa-heart,
.rating-stars .rating-stars-container .rating-star.is--hover .fa-heart {
    color: #292766;
}

.message-feed:not(.right) .mf-content {
    background: #292766;
}

.message-feed:not(.right) .mf-content:before {
    border-right-color: #292766;
}

.msb-reply button {
    background: #292766;
}


/* --------Added--------- css*/

.cal1 .clndr .clndr-table .header-days {
    background: #292766;
}

.cal1 .clndr .clndr-table tr .day.today.event,
.cal1 .clndr .clndr-table tr .day.my-today.event {
    background: #292766;
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
    background: #292766;
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
    background: #292766;
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
    background: #292766;
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
    background: #292766;
}

.fc-event {
    border: 1px solid #292766;
}

.fc-event,
.fc-event-dot {
    background-color: #292766;
}


/* ----Added css----*/

div.conv-form-wrapper div.options div.option {
    color: #292766;
    border: 1px solid #292766;
}

form.convFormDynamic button.submit {
    color: #292766;
    border: 1px solid #292766!important;
}

div.conv-form-wrapper div.options div.option.selected {
    background: #292766;
}

div.conv-form-wrapper div.options div.option.selected:hover {
    background: #292766;
}

form.convFormDynamic button.submit:hover {
    background: #292766!important;
}

div.conv-form-wrapper div#messages div.message.from {
    background: #292766;
}

.addui-slider .addui-slider-track .addui-slider-handle:after {
    background: #292766;
}

.addui-slider .addui-slider-track .addui-slider-range {
    background: #292766;
}

.timeline__item:after {
    border: 6px solid #292766;
}

.tab_wrapper>ul li.active {
    border-color: #292766;
    background: #564fc1;
}

.cal1 .clndr .clndr-table tr .day.today,
.cal1 .clndr .clndr-table tr .day.my-today {
    background: #292766;
}


/*----chart-drop-shadow----*/

.chart-dropshadow-primary {
    -webkit-filter: drop-shadow(-6px 12px 4px rgba(86, 78, 193 .5));
    filter: drop-shadow(-6px 12px 4px rgba(86, 78, 193, .5));
}

.chart-dropshadow-primary-1 {
    -webkit-filter: drop-shadow(-6px 12px 4px rgba(86, 78, 193 .2));
    filter: drop-shadow(-6px 12px 4px rgba(86, 78, 193, .2));
}

.chart-dropshadow-secondary {
    -webkit-filter: drop-shadow(-6px 12px 4px rgba(4, 202, 208 .2));
    filter: drop-shadow(-6px 12px 4px rgba(4, 202, 208, .2));
}

.shadow-primary {
    box-shadow: 0 7px 30px rgba(86, 78, 193, 0.3)!important
}

.shadow-secondary {
    box-shadow: 0 7px 30px rgba(248, 147, 67, 0.10)!important
}

.weather-card .top {
    background: #292766;
}

.primary .pricing-divider {
    background: linear-gradient(to bottom right, #635bca, #292766) !important;
    padding: 1em 0 4em;
    position: relative;
}

.secondary .pricing-divider {
    background: linear-gradient(to bottom right, #04cad0 0%, #79f1e9 100%) !important;
    padding: 1em 0 4em;
    position: relative;
}

.primary b {
    color: #292766;
}

.secondary b {
    color: #04cad0;
}

.product-grid6 .title a:hover {
    color: #292766;
}

.product-grid6 .icons li a {
    color: #292766;
    border: 1px solid #292766;
}

#user-profile .profile-details a>i {
    color: #292766;
}

#user-profile .profile-details i {
    color: #292766;
}

.text-primary-gradient {
    background: linear-gradient(to right bottom, #292766 0%, #635cc5 100%);
}

.text-primary-gradient {
    background: linear-gradient(to right bottom, #292766 0%, #635cc5 100%);
}

.text-secondary-gradient {
    background: linear-gradient(to right, #04cad0 0%, #79f1e9 100%);
}


/*---about us---*/

.statistics-info .counter-icon i {
    color: #292766;
}

.statistics-info .counter-icon {
    border: 1px solid #292766;
}

.chat .msg_head {
    background: #292766;
}

.top-footer p:hover {
    color: #292766;
}

.top-footer a address:hover {
    color: #292766;
}

.top-footer a:hover {
    color: #292766;
}

.footer-payments a:hover {
    color: #292766;
}

.footer-social-list a:hover {
    color: #292766;
}

.sw-theme-dots .nav-tabs .nav-link:hover:not(.disabled) {
    color: #292766;
}

.label-primary {
    background: #292766;
}

.sweet-alert button {
    background-color: #292766!important;
}


/*PMboYSIqMee+p4uAjskftSrErYaF9PDNDn+EGSzR9N2BspYI8=
feCz66HNQhyoUIndT6pXQpWta+PA3e1h3yExMyH1EsOo6f8PXnNPyHGLRfchOSF9WSX7exs=*/


/*Horizontal menu */

.horizontal-main {
    background: #0b2239;
}

.hor-menu .horizontalMenu>.horizontalMenu-list>li>a.active {
    color: #fff;
    background: #1a2f44;
}

.hor-menu .horizontalMenu>.horizontalMenu-list>li>a:hover {
    color: #fff;
    background: #1a2f44;
}

.hor-menu .horizontalMenu>.horizontalMenu-list>li>a.active:hover {
    color: #fff;
}

.horizontalMenu>.horizontalMenu-list>li>a i {
    color: #04cad0;
}

.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>a:hover {
    text-decoration: none;
    color: #292766;
}

.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover {
    text-decoration: none;
    color: #292766;
}

.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .link-list li a:hover {
    text-decoration: none;
    color: #292766;
}

@media (max-width: 767.98px) and (min-width: 576px) {
    .search-show .search-element {
        background: #292766;
    }
}

@media (max-width: 575.98px) {
    .search-show .search-element {
        background: #292766;
    }
}

.form-control.header-search::placeholder {
    color: #f2f2ff;
    opacity: 0.5
}

.onoffswitch-checkbox:checked+.onoffswitch-label {
    background-color: #292766;
}

.onoffswitch-checkbox:checked+.onoffswitch-label,
.onoffswitch-checkbox:checked+.onoffswitch-label:before {
    border-color: #292766;
}

.onoffswitch2-checkbox:checked+.onoffswitch2-label {
    background-color: #292766;
}

.onoffswitch2-checkbox:checked+.onoffswitch-label2,
.onoffswitch2-checkbox:checked+.onoffswitch2-label:before {
    border-color: #292766;
}

.badge-primary-gradient {
    color: #fff;
    background: linear-gradient(to bottom right, #292766 0%, #6c64ce 100%) !important;
}

.badge-primary-gradient[href]:hover,
.badge-primary-gradient[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #292766;
}

.custom-switch-input:checked~.custom-switch-indicator {
    background: #292766;
}

.custom-switch-input:focus~.custom-switch-indicator {
    border-color: #292766;
}

.ms-choice {
    color: #292766 !important;
}

.sidebar .tabs-menu ul li .active {
    background: #292766;
}

.chat .search_btn {
    background-color: #292766 !important;
}

@media (max-width: 767.98px) and (min-width: 576px) {
    .search-show .search-element {
        background: #292766;
    }
}

.btn.dropdown-toggle.btn-primary~.dropdown-menu .dropdown-plus-title {
    border-color: rgb(86, 79, 193) !important;
}

.page-link:hover {
    color: #292766;
}


/*left-menu*/

.left-app .side-menu__icon {
    color: #7a71f3;
}

.left-app .slide-item.active,
.slide-item:hover,
.slide-item:focus {
    color: #292766;
}

.left-app .slide.submenu .side-menu__label:hover {
    color: #292766;
}

.left-app .side-menu .slide-menu.submenu-list a:hover {
    color: #292766;
}


/* left-menu2 */

.left-menu2 .side-menu__item.active:hover {
    background: #292766;
    color: #fff;
}

.left-menu2 .side-menu__item.active:hover {
    background: #292766;
    color: #fff;
}

.left-menu2 .side-menu li.active>a {
    color: #292766;
}

.left-menu2 .side-menu__item.active {
    color: #fff !important;
    background: #292766 !important;
}

.left-menu2 .slide-menu li.active>a {
    color: #292766;
}

.left-menu2 .side-menu li a:hover {
    color: #fff;
    background: #292766
}

.left-menu2 .slide-menu li.active>a {
    color: #292766;
    background: none;
}

.left-menu2 .slide-menu li a:hover {
    color: #292766;
    background: none;
}

.left-menu2 .side-menu__icon {
    color: #7a71f3;
}